body {
  margin: 0;
}

html {
  overflow-x: hidden;
  overflow-y: scroll;
}

#loading-bg {
  position: fixed;
  inset: 0;
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--initial-loader-bg, #25293C);
}

.loading-logo {
  display: flex;
  align-items: center;
  justify-content: center;
}
